<?php
/*	define(APIHOST, '198.100.156.145');
	define(APIUSER, 'afterfut_afnet');
	define(APIPASS, 'brx=1174');
	define(APIDATABASE, 'afterfut_billing');
	

    define(APIHOST, '192.99.104.187');
	define(APIUSER, 'afterfut_afnet');
	define(APIPASS, 'brx=1174');
	define(APIDATABASE, 'afterfut_billing');
*/

    define(APIHOST, '192.99.104.187');
	define(APIUSER, 'afterfut_afnet');
	define(APIPASS, 'brx=1174');
	define(APIDATABASE, 'afterfut_billing');
class Apiwhmcs 	{

					function api_db_conect($hosting, $username, $password, $database){

								require_once($_SERVER['DOCUMENT_ROOT']."/classes/sqli.multi.query.class.php");

								$this->ApiDB = new SqliMultiQuery($hosting, $username, $password, $database);
								return $this->ApiDB->DB_status;
							}
					function __destruct(){}
				}
				
if($_GET['currency']!='')
	{ 
		$_SESSION['currency'] = $_GET['currency'];
	}

?>